キャンセル
次の結果を表示 
次の代わりに検索 
もしかして: 
cancel
告知

360
閲覧回数
0
いいね!
1
返信
blueberrysml
Beginner

1.9 Smart Care 資格要件について

このリリースで SmartCare の資格要件に変更はありますか。

1件の返信1
miysaito
Beginner

変更はございません。

これまで通り 8x5 のヘルプデスクの提供と COLT に合格する必要があります。

資料:1.9 リリースに関するよくあるご質問(FAQ)

P1「Q.このリリースでは、Smart Care の資格要件に変更がありますか。」をご参照ください。

http://www.cisco.com/web/JP/partners/service/smartcare/literature/FINAL_Smart_Care_R1_9_for_30DayComms_corpedit_JP.pdf

作成
推薦したいメンバーがいます
Content for Community-Ad